HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(background-drop-shadow2.jpg) #777777 repeat-y center 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 10pt Arial, Verdana, sans-serif; COLOR: #222222; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(background-drop-shadow2.jpg) #777777 repeat-y center 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 10pt Arial, Verdana, sans-serif; COLOR: #222222; PADDING-TOP: 0px
}
TABLE.outer_wrapper {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px
}
TD.outer_wrapper {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
DIV.outer_wrapper {
	MARGIN-LEFT: auto; WIDTH: 640px; MARGIN-RIGHT: auto; POSITION: relative; HEIGHT: 600px; TEXT-ALIGN: left
}
DIV.container {
	LEFT: 0px; WIDTH: 640px; POSITION: absolute; TOP: 0px; HEIGHT: 500px
}
.centershop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px auto; VERTICAL-ALIGN: top; WIDTH: 800px; PADDING-TOP: 0px
}
TD.main {
	PADDING-LEFT: 25px; FONT-SIZE: 10pt; MARGIN: 0px; LINE-HEIGHT: 1.5
}
P.main {
	PADDING-LEFT: 25px; FONT-SIZE: 10pt; MARGIN: 0px; LINE-HEIGHT: 1.5
}
TD.main2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10pt; MARGIN: 0px; LINE-HEIGHT: 1.5
}
P.main2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10pt; MARGIN: 0px; LINE-HEIGHT: 1.5
}
TD.mainContent {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px
}
DIV.mainContent {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px
}
SPAN.mainContent {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px
}
P.mainContent {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px
}
A {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #222222; TEXT-DECORATION: none
}
FORM {
	DISPLAY: inline
}
.banners {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
TABLE.header {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; MARGIN-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 120px; BACKGROUND-COLOR: #ffffff
}
TABLE.headerNavigation {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #abbbd3
}
TD.header_logo_block {
	PADDING-LEFT: 0px; VERTICAL-ALIGN: middle; HEIGHT: 50px; BACKGROUND-COLOR: #ffffff; align: left
}
TD.header_menu {
	PADDING-RIGHT: 5px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
SPAN.header_menu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
SPAN.header_menu A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #4d4d4d; LINE-HEIGHT: 15pt; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
SPAN.header_menu A:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
TD.header_breadcrumb {
	PADDING-RIGHT: 25px; PADDING-LEFT: 11px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TD.headerNavigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif; LETTER-SPACING: 1px; POSITION: relative
}
.breadcrumb_separator {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px
}
TD.breadCrumb {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #4d4d4d; FONT-FAMILY: Arial, Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
DIV.breadCrumb {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #4d4d4d; FONT-FAMILY: Arial, Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.breadCrumb {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #4d4d4d; FONT-FAMILY: Arial, Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.breadCrumb:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
TD.headerNavigation A {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
TD.headerNavigation A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
TD.footertop A {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
TD.headerNavigation A:hover {
	COLOR: #a8cfff
}
TD.footertop A:hover {
	COLOR: #a8cfff
}
TR.headerError {
	BACKGROUND: #ff0000
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #ff0000; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center
}
TR.headerInfo {
	BACKGROUND: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center
}
.column_single {
	BORDER-RIGHT: #ddddf0 0px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 0px
}
.column_right {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 15px; MARGIN-LEFT: -1px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px
}
.column_left {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 15px; MARGIN-LEFT: 0px; BORDER-LEFT: #cccccc 0px solid; MARGIN-RIGHT: -1px; PADDING-TOP: 0px
}
.boxText {
	FONT-SIZE: 11px; LINE-HEIGHT: 125%
}
.boxInformation {
	PADDING-LEFT: 15px; FONT-SIZE: 11px; BACKGROUND: url(../images/arrow_blue_small.gif) #ffffff no-repeat left 50%; LINE-HEIGHT: 165%
}
.boxInformationSubHead {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 170%
}
.centerbox {
	BORDER-RIGHT: #9a9a9a 0px solid; BORDER-TOP: #9a9a9a 0px solid; FONT-SIZE: 10pt; BACKGROUND: #ffffff; MARGIN-BOTTOM: 0px; BORDER-LEFT: #9a9a9a 0px solid; BORDER-BOTTOM: #9a9a9a 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.singlebox {
	BORDER-RIGHT: #9a9a9a 0px solid; BORDER-TOP: #9a9a9a 0px solid; FONT-SIZE: 10pt; BACKGROUND: #ffffff; MARGIN-BOTTOM: 0px; BORDER-LEFT: #9a9a9a 0px solid; BORDER-BOTTOM: #9a9a9a 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.rightbox {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 15px 0px 0px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.newsbox_heading {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(../images/arrow_blue_small.gif) #ffffff no-repeat 0% 0.05cm; PADDING-BOTTOM: 2px; MARGIN: 0px 15px 0px 0px; BORDER-LEFT: #cccccc 0px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.newsbox_heading_all_news {
	BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(../images/arrow_blue_small.gif) #ffffff no-repeat 0% 0.13cm; PADDING-BOTTOM: 0px; MARGIN: 5px 15px 0px 0px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.newsbox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5; PADDING-TOP: 3px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.leftbox {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.leftboxmenu {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; MARGIN: 0px 0px 15px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.leftboxheading {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; COLOR: #1f0e82; PADDING-TOP: 0px; LETTER-SPACING: 0.1pt; BACKGROUND-COLOR: #ffffff
}
.rightboxheading {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; COLOR: #1f0e82; PADDING-TOP: 0px; LETTER-SPACING: 0.1pt; BACKGROUND-COLOR: #ffffff
}
.centerboxheading {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; COLOR: #1f0e82; PADDING-TOP: 0px; LETTER-SPACING: 0.1pt; BACKGROUND-COLOR: #ffffff
}
.singleboxheading {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; COLOR: #1f0e82; PADDING-TOP: 0px; LETTER-SPACING: 0.1pt; BACKGROUND-COLOR: #ffffff
}
TD.leftboxheading A {
	COLOR: #ffffff
}
TD.rightboxheading A {
	COLOR: #ffffff
}
TD.centerboxheading A {
	COLOR: #ffffff
}
TD.singleboxheading A {
	COLOR: #ffffff
}
TR.leftboxheading {
	
}
TR.rightboxheading {
	
}
TR.centerboxheading {
	
}
TR.singleboxheading {
	
}
.leftboxcontent {
	PADDING-LEFT: 15px; LINE-HEIGHT: 125%; PADDING-TOP: 5px
}
.rightboxcontent {
	PADDING-LEFT: 15px; LINE-HEIGHT: 125%; PADDING-TOP: 5px
}
.centerboxcontent {
	PADDING-LEFT: 15px; LINE-HEIGHT: 125%; PADDING-TOP: 5px
}
.singleboxcontent {
	PADDING-LEFT: 15px; LINE-HEIGHT: 125%; PADDING-TOP: 5px
}
.leftboxfooter {
	MARGIN-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff
}
.rightboxfooter {
	MARGIN-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff
}
.centerboxfooter {
	MARGIN-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff
}
.singleboxfooter {
	MARGIN-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff
}
.plainBox {
	BORDER-RIGHT: #9a9a9a 0px solid; PADDING-RIGHT: 50px; BORDER-TOP: #9a9a9a 0px solid; PADDING-LEFT: 50px; FONT-SIZE: 10pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; BORDER-LEFT: #9a9a9a 0px solid; COLOR: #555555; PADDING-TOP: 10px; BORDER-BOTTOM: #9a9a9a 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
.plainbox-description {
	BORDER-RIGHT: #9a9a9a 0px solid; PADDING-RIGHT: 50px; BORDER-TOP: #9a9a9a 0px solid; PADDING-LEFT: 50px; FONT-SIZE: 10pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; BORDER-LEFT: #9a9a9a 0px solid; COLOR: #555555; PADDING-TOP: 10px; BORDER-BOTTOM: #9a9a9a 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.mainPageMenu {
	PADDING-LEFT: 60px
}
.plainBoxHeading {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 10px
}
TD.tableHeading {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 10px
}
.plainBoxHeading2 {
	PADDING-RIGHT: 40px; PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 10px
}
.plainBoxHeading3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 10px
}
.plainBoxHeadingLite {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 10px
}
.plainBoxHeadingNote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #555555; PADDING-TOP: 2px
}
TD.tableHeadingNote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #555555; PADDING-TOP: 2px
}
.productListing-heading {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: capitalize; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 0px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.productListing-heading A {
	TEXT-DECORATION: none
}
.productListing-heading A:hover {
	TEXT-DECORATION: underline
}
TD.productlisting {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.productListing-data {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 0px solid; COLOR: #555555; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.productListing-data A {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #555555; TEXT-DECORATION: underline
}
TD.productListing-data A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
TD.productListing-data2 {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 0px dotted; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 0px solid; COLOR: #555555; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.productListing-data2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #555555; TEXT-DECORATION: underline
}
TD.productListing-data2 A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
TD.pageHeading {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
DIV.pageHeading {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
FONT.pageHeading {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
H1 {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.pageHeading2 {
	PADDING-RIGHT: 25px; PADDING-LEFT: 20px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.pageHeadingCart {
	PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; COLOR: #1f0e82; PADDING-TOP: 5px; FONT-FAMILY: Arial, Verdana, sans-serif
}
DIV.pageHeadingCart {
	PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; COLOR: #1f0e82; PADDING-TOP: 5px; FONT-FAMILY: Arial, Verdana, sans-serif
}
FONT.pageHeadingCart {
	PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; COLOR: #1f0e82; PADDING-TOP: 5px; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.productPageHeading {
	PADDING-RIGHT: 30px; PADDING-LEFT: 25px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 1px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
SPAN.productPageHeading {
	FONT-WEIGHT: 700; FONT-SIZE: 18px; COLOR: #1f0e82; FONT-FAMILY: Arial, Verdana, sans-serif
}
.center_column {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.main_page {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 800px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.categoriesRow {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 90px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 0px solid; COLOR: #555555; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
UL.bodyList {
	LIST-STYLE: disc none inside; MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-BOTTOM: 10px; COLOR: #555555; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Verdana, sans-serif
}
UL.bodyList LI {
	PADDING-LEFT: 10px; LINE-HEIGHT: 12pt; PADDING-TOP: 2px
}
.bodyCopy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 10px; MARGIN-LEFT: 50px; COLOR: #555555; LINE-HEIGHT: 16pt; MARGIN-RIGHT: 50px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyCopyNarrow {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 16pt; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyCopySpecs {
	BORDER-RIGHT: red 0px dotted; PADDING-RIGHT: 0px; BORDER-TOP: red 0px dotted; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; BORDER-LEFT: red 0px dotted; COLOR: #555555; LINE-HEIGHT: 12pt; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px dotted; FONT-FAMILY: Arial, Verdana, sans-serif
}
.pageSplit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 25px; COLOR: #555555; MARGIN-RIGHT: 25px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyFinePrint {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 12pt; MARGIN-RIGHT: 25px; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyCheckout {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 12pt; MARGIN-RIGHT: 0px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyCheckoutHeading {
	COLOR: #333333
}
.bodyCheckout2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 50px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 13px; MARGIN-RIGHT: 0px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyCheckout3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 13px; MARGIN-RIGHT: 0px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.bodyCheckout4 {
	PADDING-RIGHT: 50px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 13px; MARGIN-RIGHT: 0px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.checkoutContinue {
	PADDING-RIGHT: 10px; PADDING-LEFT: 40px; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #333333; LINE-HEIGHT: 12pt; MARGIN-RIGHT: 0px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.itemModelNumber {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #555555; LINE-HEIGHT: 12pt; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.productImage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 12pt; MARGIN-RIGHT: 0px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.productImage A {
	TEXT-DECORATION: none
}
.productImage A:hover {
	TEXT-DECORATION: none
}
.tellAFriendBtn {
	PADDING-RIGHT: 30px
}
DIV.mainPageMessage {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.specsPageHeading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; PADDING-BOTTOM: 10px; COLOR: #333333; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
TABLE.specs {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 0px solid
}
TABLE.specs_bordered {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.specsHeaderTitle {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 0px solid; COLOR: #1f0e82; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: right
}
TD.specsHeader {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 0px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.specsColumnHeader {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 0px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 0px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
TD.specsItemHeader {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 8px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 0px solid; COLOR: #333333; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: right
}
TD.specsItem {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 8px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 0px solid; COLOR: #333333; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: right
}
TD.specsItem2 {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 8px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 0px solid; COLOR: #555555; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: right
}
TD.specsValue {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; COLOR: #555555; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
TD.specsDesc {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; COLOR: #555555; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
IMG.prodImg {
	BORDER-RIGHT: #1f0e82 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #1f0e82 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; BORDER-LEFT: #1f0e82 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #1f0e82 0px solid
}
TABLE.footer {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: #4d4d4d; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 0px solid; TEXT-ALIGN: right
}
TR.footertop {
	FONT-SIZE: 11px; BACKGROUND: #abbbd3
}
TD.footertop {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.footerbottom {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer_left_block {
	BORDER-RIGHT: #cccccc 0px solid; MARGIN: 0px; WIDTH: 180px; HEIGHT: 50px; BACKGROUND-COLOR: #ffffff
}
TD.cartBox {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; COLOR: #4d4d4d; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Verdana, sans-serif
}
TR.productListing-odd {
	BACKGROUND: #ffffff
}
TR.upcomingProducts-odd {
	BACKGROUND: #ffffff
}
TR.productListing-even {
	BACKGROUND: #ffffff
}
TR.upcomingProducts-even {
	BACKGROUND: #ffffff
}
.productsNotifications {
	BACKGROUND: #ffffff
}
TD.productListing-data-description-odd {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 15px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.productListing-data-description-even {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 15px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.pageresults A {
	COLOR: #555555; TEXT-DECORATION: none
}
TD.pageresults A:hover {
	BACKGROUND: #cccccc; COLOR: #333333; TEXT-DECORATION: underline
}
SPAN.newItemInCart {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
TD.smallText {
	FONT-SIZE: 10px
}
SPAN.smallText {
	FONT-SIZE: 10px
}
P.smallText {
	FONT-SIZE: 10px
}
TD.pageresults {
	FONT-SIZE: 10px
}
TD.fieldKey {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
TD.fieldValue {
	FONT-SIZE: 12px
}
CHECKBOX {
	FONT-SIZE: 10px
}
INPUT {
	FONT-SIZE: 10px
}
RADIO {
	FONT-SIZE: 10px
}
SELECT {
	FONT-SIZE: 10px
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%
}
.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #f0a480; PADDING-TOP: 5px
}
SPAN.greetUser {
	
}
SPAN.markProductOutOfStock {
	FONT: bold 12px Arial, Verdana, sans-serif; COLOR: #c76170
}
SPAN.normalprice {
	TEXT-DECORATION: line-through
}
SPAN.productSpecialPrice {
	COLOR: #ff0000
}
SPAN.productSalePrice {
	COLOR: #ff0000
}
.stockWarning {
	COLOR: #ff0000
}
SPAN.coming {
	COLOR: #ff0000
}
SPAN.productSpecialPriceSale {
	COLOR: #ff0000; TEXT-DECORATION: line-through
}
SPAN.productPriceDiscount {
	PADDING-RIGHT: 25px; FONT-SIZE: 10px; COLOR: #ff0000
}
.inputRequirement {
	PADDING-RIGHT: 25px; FONT-SIZE: 10px; COLOR: #ff0000
}
.moduleRow {
	
}
.moduleRowOver {
	CURSOR: pointer; BACKGROUND-COLOR: #f0f0f0
}
.moduleRowSelected {
	BACKGROUND-COLOR: #f0f0f0
}
.messageBox {
	
}
.messageStackError {
	BORDER-RIGHT: #9a9a9a 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #9a9a9a 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; BORDER-LEFT: #9a9a9a 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #9a9a9a 1px solid; BACKGROUND-COLOR: #ff0000
}
.messageStackWarning {
	BORDER-RIGHT: #9a9a9a 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #9a9a9a 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; BORDER-LEFT: #9a9a9a 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #9a9a9a 1px solid; BACKGROUND-COLOR: #ff0000
}
errorBox {
	BORDER-RIGHT: #9a9a9a 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #9a9a9a 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; BORDER-LEFT: #9a9a9a 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #9a9a9a 1px solid; BACKGROUND-COLOR: #ff0000
}
.messageStackSuccess {
	BORDER-RIGHT: #9a9a9a 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #9a9a9a 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9a9a9a 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #9a9a9a 1px solid; BACKGROUND-COLOR: #b3ffa8
}
.messageStackCaution {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffff00
}
TD.ot-subtotal-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-cod-fee-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-total-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-group-pricing-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-gv-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-loworderfee-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-shipping-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-subtotal-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-tax-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-coupon-Text {
	FONT-WEIGHT: bold; COLOR: #333333
}
TD.ot-subtotal-Amount {
	
}
TD.ot-cod-fee-Amount {
	
}
TD.ot-total-Amount {
	
}
TD.ot-group-pricing-Amount {
	
}
TD.ot-gv-Amount {
	
}
TD.ot-loworderfee-Amount {
	
}
TD.ot-shipping-Amount {
	
}
TD.ot-subtotal-Amount {
	
}
TD.ot-tax-Amount {
	
}
TD.ot-coupon-Amount {
	
}
.ProductInfoComments {
	BORDER-TOP: #9a9a9a 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; COLOR: #ff0000; PADDING-TOP: 6px; TEXT-ALIGN: left
}
TD.ProductInfoComments {
	BORDER-TOP: #9a9a9a 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; COLOR: #ff0000; PADDING-TOP: 6px; TEXT-ALIGN: left
}
SPAN.ProductInfoComments {
	BORDER-TOP: #9a9a9a 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; COLOR: #ff0000; PADDING-TOP: 6px; TEXT-ALIGN: left
}
TD.alert {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
SPAN.alert {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
TD.alertBlack {
	FONT-WEIGHT: bold; COLOR: #000000
}
SPAN.alertBlack {
	FONT-WEIGHT: bold; COLOR: #000000
}
TABLE.popupattributeqty {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupcouponhelp {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupcvvhelp {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupimage {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupimageadditional {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupsearchhelp {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupshippingestimator {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.popupinfoshoppingcart {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 6px; FONT: 11px Arial, Verdana, sans-serif; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff
}
TABLE.categoriesdescription {
	
}
TD.categoriesdescription {
	
}
A.category-top {
	COLOR: #428dff; TEXT-DECORATION: none
}
A.category-links {
	COLOR: #428dff; TEXT-DECORATION: none
}
A.category-subs {
	COLOR: #428dff; TEXT-DECORATION: none
}
A.category-products {
	COLOR: #428dff; TEXT-DECORATION: none
}
SPAN.category-subs-parent {
	FONT-WEIGHT: bold
}
SPAN.category-subs-selected {
	FONT-WEIGHT: bold
}
A.category_thumb_link {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
A.category_thumb_link:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
TABLE.products-attributes-images {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.SubmitBtnWrapper {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.SubmitBtn {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BACKGROUND: #1f0e82; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, san-serif; BORDER-RIGHT-WIDTH: 0px
}
SPAN.formBtn {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 50px; PADDING-LEFT: 50px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 30px; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 0px
}
TD.formBtn {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 50px; PADDING-LEFT: 50px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 30px; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 0px
}
DIV.mediaObj {
	Z-INDEX: 9999
}
TABLE.submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
TABLE.submenu2 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
TABLE.specsPageSubmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
TD.submenu {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 200px; BORDER-LEFT: #cccccc 0px solid; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.productinfoboxheading {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; COLOR: #1f0e82; PADDING-TOP: 5px; LETTER-SPACING: 0.1pt; BACKGROUND-COLOR: #ffffff
}
.gallery1 {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.gallery1thumb {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
.gallery1thumb:hover {
	BORDER-RIGHT: #1f0e82 2px solid; BORDER-TOP: #1f0e82 2px solid; BORDER-LEFT: #1f0e82 2px solid; BORDER-BOTTOM: #1f0e82 2px solid
}
.getpdf {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
IMG.mainpagelist {
	BORDER-RIGHT: red 0px dotted; PADDING-RIGHT: 5px; BORDER-TOP: red 0px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; BORDER-LEFT: red 0px dotted; WIDTH: 50px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px dotted
}
IMG.salelist {
	BORDER-RIGHT: red 0px dotted; PADDING-RIGHT: 5px; BORDER-TOP: red 0px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; BORDER-LEFT: red 0px dotted; WIDTH: 50px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px dotted
}
.mainpagelistthumb {
	BORDER-RIGHT: red 0px dotted; PADDING-RIGHT: 5px; BORDER-TOP: red 0px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; BORDER-LEFT: red 0px dotted; WIDTH: 50px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px dotted
}
TABLE.mainpagelist {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 0px solid
}
TD.mainpageListHeading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.mainpageListSubHeading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.mainpagelistrow {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px dotted
}
TD.salepagelistheader {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 0px solid; COLOR: #1f0e82; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center
}
TD.salepageListHeading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #1f0e82; PADDING-TOP: 20px; FONT-FAMILY: Arial, Verdana, sans-serif
}
TD.salepagelistrow {
	BORDER-RIGHT: #cccccc 0px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #cccccc 0px solid; WIDTH: 220px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px dotted
}
TD.salepageprice_reg {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px dotted; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: line-through
}
TD.salepageprice_sale {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px dotted; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #ffff00; TEXT-ALIGN: center
}
TD.salepageprice {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px dotted; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center
}
.salepagefineprint {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 10px; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
DIV.showcase {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; WORD-SPACING: 9px; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center
}
DIV.buyselltradelistrow {
	PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #333333; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: left
}
TD.buyselltradelistrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.boxSpecialsItem {
	BORDER-TOP: #cccccc 0px dotted; MARGIN-RIGHT: 15px
}
.boxSpecialsAllLink {
	BORDER-TOP: #cccccc 0px dotted; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(../images/arrow_blue_small.gif) #ffffff no-repeat 0% -0.01cm; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 5px 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif
}
.holidayshoppershipping {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 15px; MARGIN: 5px; BORDER-LEFT: #cccccc 1px dotted; COLOR: #000000; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Arial, Verdana, sans-serif
}
.mainpagetable {
	BORDER-TOP: #cccccc 1px solid
}
